[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

[Subclipse-users] cannot connect to repository after eclipse upgrade

From: Misja Alma <misja.alma_at_gmail.com>
Date: Thu, 29 May 2008 08:45:24 +0200

 I just tried to upgrade my eclipse version from 3.3 to 3.4.
I did this by creating a new eclipse directory, putting my old subclipse
jars in the plugins directory, starting eclipse and selecting the same old
workspace.
Everything seemed to work fine until I tried to connect to my svn repository
in the svn perspective:
I was asked to enter SSH credentials.
I have never had to do this before, earlier I just had to click to accept
some ssh key, so I wouldn't know what to put there ..

I can still connect to my svn repository using eclipse 3.3 or from the
command line.
Anybody know how to solve this?
>
Thanks,
Misja
Received on 2008-05-29 08:48:29 CEST

This is an archived mail posted to the Subclipse Users mailing list.